<?php
/* Metodos de acceso a los campos de la tabla SR_PreSerie redefinidos por el usuario */
class SR_PreSerieBN extends BaseSR_PreSerieBN
{
    protected $ReferenciaCantidadLimite;
    protected $MovimientoDetalleId;
    
    /**
     * @return the $ReferenciaCantidadLimite
     */
    public function getReferenciaCantidadLimite()
    {
        return $this->ReferenciaCantidadLimite;
    }

    /**
     * @param field_type $ReferenciaCantidadLimite
     */
    public function setReferenciaCantidadLimite($ReferenciaCantidadLimite)
    {
        $this->ReferenciaCantidadLimite = $ReferenciaCantidadLimite;
    }

    /**
     * @return mixed
     */
    public function getMovimientoDetalleId()
    {
        return $this->MovimientoDetalleId;
    }

    /**
     * @param mixed $MovimientoDetalleId
     *
     * @return self
     */
    public function setMovimientoDetalleId($MovimientoDetalleId)
    {
        $this->MovimientoDetalleId = $MovimientoDetalleId;

        return $this;
    }
}
?>